/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready

Electric Cyan       --e-global-color-035700a
Regal Gold          --e-global-color-e6647b5
Midnight Navy       --e-global-color-bf59915
Rich Black          --e-global-color-a82a67c
Dark Gray           --e-global-color-2f2f84c
Soft Silver         --e-global-color-04bec00
Mist Blue Gray      --e-global-color-a4619dc
Pure White          --e-global-color-13a37be
Pure White 80       --e-global-color-c79e3ab
Pure White 50       --e-global-color-f0adba1

*/


/*
 ██████╗ ██╗      ██████╗ ██████╗  █████╗ ██╗
██╔════╝ ██║     ██╔═══██╗██╔══██╗██╔══██╗██║
██║  ███╗██║     ██║   ██║██████╔╝███████║██║
██║   ██║██║     ██║   ██║██╔══██╗██╔══██║██║
╚██████╔╝███████╗╚██████╔╝██████╔╝██║  ██║███████╗
 ╚═════╝ ╚══════╝ ╚═════╝ ╚═════╝ ╚═╝  ╚═╝╚══════╝
*/

body p:last-child{margin-bottom: 0;}

body :is(ul, ol){margin-bottom: 20px; padding-left: 15px;}
body :is(ul, ol):last-child{margin-bottom: 0;}
body :is(ul, ol) li{margin-bottom: 10px;}
body :is(ul, ol) li:last-child{margin-bottom: 0;}

.image-icon .elementor-icon{display: block;}

.info-links a{color: unset; font-family: unset; font-size: unset; font-weight: unset; line-height: unset;}
.info-links a:hover{color: var(--e-global-color-e6647b5);}

.hero-carousel .swiper-wrapper{-webkit-transition-timing-function: linear !important; -moz-transition-timing-function: linear !important; -o-transition-timing-function: linear !important; transition-timing-function: linear !important;}

.gallery-img .elementor-widget-image a{display: block;}

.gallery-section .ctgPrevButton_1 .elementor-icon svg{transform: rotate(180deg)}
.gallery-section .ctgCustomNav:hover{cursor: pointer;}
.gallery-section .ctgCustomNav.is-disabled{opacity: 0.26; pointer-events: none; cursor: default;}

.landing-category-menu .elementor-nav-menu{gap: 20px;}
.landing-category-menu .elementor-item:before{border-radius: 7px; margin-bottom: -1px;}
.landing-category-menu .elementor-item{border: 1px solid var(--e-global-color-035700a); border-radius: 8px;}


/* ----- HEADING GRADIENT | HIGHLIGHTS ----- */

.decorated-heading .elementor-heading-title{position: relative; padding-top: 15px;}
.decorated-heading .elementor-heading-title:before{content: ""; position: absolute; top: 0; left: 0; width: 48px; height: 2px; background: var(--e-global-color-e6647b5);}

.gradient-top-border{overflow: hidden;}
.gradient-top-border::before{content: ""; position: absolute; top: 0; left: 0; right: 0; height: 4px; background: linear-gradient(
        90deg, #D4AF37 35%, #00B1F5 75%, rgba(0,177,245,0) 100%); z-index: 2;}
.gradient-top-border.thin::before{height: 1px;}
.gradient-top-border.thick::before{height: 6px;}

.heading-highlight.cyan span{color: var(--e-global-color-035700a);}
.heading-highlight.gold span{background: linear-gradient(90deg, #D4AF37 0%, #F3E5AB 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent;
    background-clip: text; color: transparent;}
.heading-highlight.solid span{color: var(--e-global-color-e6647b5);}


/* ----- LIST BLOCKS ----- */

.list-block :is(ul, ol){padding-left: 20px;}
.list-block :is(ul, ol) li::marker{color: var(--e-global-color-e6647b5);}
.list-block :is(ul, ol) li :is(b, strong, a),
.list-block.black :is(ul, ol) li :is(b, strong, a){font-weight: 700;}

.list-block.black :is(ul, ol) li::marker{color: var(--e-global-color-a82a67c);}

.list-block.white :is(ul, ol) li::marker{color: var(--e-global-color-13a37be);}

.toc-menu .elementor-nav-menu--main .elementor-item{position: relative; border-left: 2px solid var(--e-global-color-a4619dc);}
.toc-menu .elementor-nav-menu--main .elementor-item.elementor-item-active,
.toc-menu .elementor-nav-menu--main .elementor-item:hover{border-left-color: var(--e-global-color-e6647b5);}
.blocks{scroll-margin-top: 180px;}


/* ----- TEXT BLOCKS ----- */

.text-block h1,
.text-block h2,
.text-block h3,
.text-block .wp-block-heading {background: var(--Yellow-Gradient, linear-gradient(90deg, #D4AF37 0%, #F3E5AB 100%)); background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent; margin: 60px 0 30px; scroll-margin-top: 120px;}
.text-block .wp-block-column{border-radius: 23px; border: 1px solid rgba(201, 164, 106, 0.25); background: linear-gradient(103deg, rgba(201, 164, 106, 0.14) 0%, rgba(255, 255, 255, 0.04) 100%); backdrop-filter: blur(12px); padding: 40px; margin: 40px 0 20px;}
.text-block .wp-block-column h2,
.text-block .wp-block-column h3{margin-top: 0;}


/* ----- VIDEO LIGHTBOX ----- */

.video-lightbox .elementor-wrapper{aspect-ratio: auto !important; height: 680px;}
.video-lightbox .elementor-custom-embed-image-overlay{height: 100%;}
.video-lightbox .elementor-custom-embed-image-overlay img{width: 100%; height: 100%; object-fit: cover; border-radius: 12px;}

.video-lightbox.small .elementor-wrapper{aspect-ratio: auto !important; height: 460px;}


/* ----- TABLE ----- */

.table-wrapper{background: var(--e-global-color-13a37be); border-radius: 16px; overflow: hidden;}
.responsive-table.default{width: 100%; border-collapse: collapse; background: var(--e-global-color-13a37be);}
.responsive-table.default td{padding: 24px 28px; background: transparent; border: 0; border-bottom: 1px solid rgba(0,0,0,.08); vertical-align: top;}
.responsive-table.default tbody tr:last-child td{border-bottom: none;}


/* ----- CARD LOOP ----- */

.card-style-1{position: relative;}
.card-style-1 .title .elementor-icon-list-item{display: flex; justify-content: space-between; align-items: center; flex-direction: row-reverse; width: 100%; gap: 20px;}
.card-style-1 .title .elementor-icon-list-icon svg path{stroke: var(--e-global-color-13a37be);}
.card-style-1 .title .elementor-icon-list-icon svg{height: 20px; width: 20px;}


/*
██████╗ ██╗   ██╗████████╗████████╗ ██████╗ ███╗   ██╗███████╗
██╔══██╗██║   ██║╚══██╔══╝╚══██╔══╝██╔═══██╗████╗  ██║██╔════╝
██████╔╝██║   ██║   ██║      ██║   ██║   ██║██╔██╗ ██║███████╗
██╔══██╗██║   ██║   ██║      ██║   ██║   ██║██║╚██╗██║╚════██║
██████╔╝╚██████╔╝   ██║      ██║   ╚██████╔╝██║ ╚████║███████║
╚═════╝  ╚═════╝    ╚═╝      ╚═╝    ╚═════╝ ╚═╝  ╚═══╝╚══════╝
*/

.btn .elementor-button{transition: border-color 0.3s ease;}
.btn .elementor-button svg path{fill: none;}


/* ----- PRIMARY ----- */

.btn.primary .elementor-button{background: var(--e-global-color-035700a); color: var(--e-global-color-13a37be); border: 2px solid transparent;}
.btn.primary .elementor-button:hover{border-color: var(--e-global-color-e6647b5);}


/* ----- SECONDARY ----- */

.btn.secondary .elementor-button{background: var(--e-global-color-13a37be); color: var(--e-global-color-a82a67c); border: 2px solid transparent;}
.btn.secondary .elementor-button:hover{background:linear-gradient(var(--e-global-color-13a37be), var(--e-global-color-13a37be)) padding-box, linear-gradient(135deg, #D4AF37, #00B1F5) border-box;
    border: 2px solid transparent;}


/* ----- TERTIARY ----- */

.btn.tertiary .elementor-button,
.btn.text .elementor-button{background: none; padding: 0; border-radius: 0; border: 0; color: var(--e-global-color-a82a67c);}

.btn.tertiary .elementor-button .elementor-button-icon svg,
.btn.text .elementor-button .elementor-button-icon svg{height: 20px; width: 20px;}


/* ----- TERTIARY - LIGHT/DARK ----- */

.btn.tertiary,
.btn.text{--btn-color: var(--e-global-color-a82a67c);}
.btn.tertiary.light,
.btn.text.light{--btn-color: var(--e-global-color-13a37be);}
.btn.tertiary.dark,
.btn.text.dark{--btn-color: var(--e-global-color-a82a67c);}
.btn.tertiary .elementor-button,
.btn.text .elementor-button{background: none; padding: 0; border: 0; border-radius: 0; color: var(--btn-color);}
.btn.tertiary .elementor-button .elementor-button-text{border-bottom: 1px solid var(--btn-color); padding-bottom: 4px;}
.btn.tertiary .elementor-button .elementor-button-icon svg,
.btn.text .elementor-button .elementor-button-icon svg{width: 20px; height: 20px;}
.btn.tertiary .elementor-button .elementor-button-icon svg path,
.btn.text .elementor-button .elementor-button-icon svg path{stroke: var(--btn-color);}

.btn.tertiary .elementor-button:hover,
.btn.text .elementor-button:hover{color: var(--e-global-color-035700a);}
.btn.tertiary .elementor-button:hover .elementor-button-text,
.btn.text .elementor-button:hover .elementor-button-text{border-color: var(--e-global-color-035700a);}
.btn.tertiary .elementor-button:hover .elementor-button-icon svg path,
.btn.text .elementor-button:hover .elementor-button-icon svg path{stroke: var(--e-global-color-035700a);}

.btn.tertiary.light.gray .elementor-button .elementor-button-text{border-color: var(--e-global-color-2f2f84c);}
.btn.tertiary.light.gray .elementor-button:hover .elementor-button-text{border-color: var(--e-global-color-035700a);}


/* ----- BACK ----- */

.btn.back .elementor-button{background: none; border-radius: 0; padding: 0; border: 0; color: var(--e-global-color-e6647b5);}
.btn.back .elementor-button .elementor-button-icon svg{height: 13px; width: 13px;}
.btn.back .elementor-button .elementor-button-icon svg path{stroke: var(--e-global-color-e6647b5);}
.btn.back .elementor-button:hover{color: var(--e-global-color-13a37be);}
.btn.back .elementor-button:hover .elementor-button-icon svg path{stroke: var(--e-global-color-13a37be);}


/*
██╗  ██╗███████╗ █████╗ ██████╗ ███████╗██████╗
██║  ██║██╔════╝██╔══██╗██╔══██╗██╔════╝██╔══██╗
███████║█████╗  ███████║██║  ██║█████╗  ██████╔╝
██╔══██║██╔══╝  ██╔══██║██║  ██║██╔══╝  ██╔══██╗
██║  ██║███████╗██║  ██║██████╔╝███████╗██║  ██║
╚═╝  ╚═╝╚══════╝╚═╝  ╚═╝╚═════╝ ╚══════╝╚═╝  ╚═╝
*/

.main-header .contact-details .elementor-icon-list-items{display: flex; justify-content: space-between;}

.main-header .menu-btn .elementor-button,
.popup-menu .menu-btn .elementor-button{position: relative; background: transparent; border: 2px solid var(--e-global-color-035700a); color: var(--e-global-color-13a37be); z-index: 1; transition: border-color, background 0.3s ease;}
.main-header .menu-btn .elementor-button:hover,
.popup-menu .menu-btn .elementor-button:hover{border-color: transparent; background: transparent;}
.main-header .menu-btn .elementor-button:hover::before,
.popup-menu .menu-btn .elementor-button:hover::before{content: ""; position: absolute; inset: -2px; border-radius: inherit; padding: 2px; background: linear-gradient(90deg, #D4AF37, #00B1F5); -webkit-mask:linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0); -webkit-mask-composite: xor;
    mask-composite: exclude; pointer-events: none;}


/* ----- POPUP MENU ----- */

.popup-menu .main-menu .elementor-nav-menu a{line-height: unset;}


/* ----- 1st ----- */

.popup-menu .main-menu .elementor-nav-menu > li > a{color: var(--e-global-color-13a37be); padding: 24px 0; border-bottom: 1px solid rgba(255,255,255,.22);display: flex; align-items: center; justify-content: space-between; gap: 20px; width: 100%;}
.popup-menu .main-menu .elementor-nav-menu > li:last-child > a{border-bottom: 0;}

.popup-menu .main-menu .elementor-nav-menu > li.menu-item-has-children > a::after{content: ""; width: 29px; height: 29px; margin-left: auto; flex-shrink: 0;
    opacity: 1 !important; position: relative; background-color: var(--e-global-color-13a37be); -webkit-mask: url('/wp-content/uploads/2026/06/plug-icon.svg') center / contain no-repeat; mask: url('/wp-content/uploads/2026/06/plug-icon.svg') center / contain no-repeat;}
.popup-menu .main-menu .elementor-nav-menu > li.menu-item-has-children > a:hover::after{background-color: var(--e-global-color-035700a);}

.popup-menu .main-menu .elementor-nav-menu > li.menu-item-has-children > a[aria-expanded="true"]{border-bottom: 0;}
.popup-menu .main-menu .elementor-nav-menu > li.menu-item-has-children > a[aria-expanded="true"]::after{background-color: #FFFFFF; -webkit-mask: url('/wp-content/uploads/2026/06/minus-icon.svg') center / contain no-repeat; mask: url('/wp-content/uploads/2026/06/minus-icon.svg') center / contain no-repeat;}

.popup-menu .main-menu .elementor-nav-menu:has(> li > a[aria-expanded="true"])
> li{opacity: .3; transition: opacity .3s ease;}
.popup-menu .main-menu .elementor-nav-menu > li:has(> a[aria-expanded="true"]){opacity: 1 !important;}
.popup-menu .main-menu .elementor-nav-menu > li:not(:has(> a[aria-expanded="true"])):hover{opacity: 1;}


/* ----- 2nd ----- */

.popup-menu .main-menu .elementor-nav-menu > li > .sub-menu{margin: 20px 0; border-left: 1px solid transparent; border-image: linear-gradient(to bottom, #D4AF37, #00B1F5) 1;}
.popup-menu .main-menu .elementor-nav-menu > li > .sub-menu > li{margin-bottom: 20px;}
.popup-menu .main-menu .elementor-nav-menu > li > .sub-menu > li:last-child{margin-bottom: 0;}
.popup-menu .main-menu .elementor-nav-menu > li > .sub-menu > li > a{padding: 0 0 0 20px; transition: padding-left .3s ease;}
.popup-menu .main-menu .elementor-nav-menu > li > .sub-menu > li > a:hover{padding-left: 35px;}

.popup-menu .main-menu .elementor-nav-menu > li > .sub-menu > li.menu-item-has-children > a{display: flex; align-items: center; width: 100%;}
.popup-menu .main-menu .elementor-nav-menu > li > .sub-menu > li.menu-item-has-children > a::after{content: ""; width: 29px; height: 29px; margin-left: auto;
    flex-shrink: 0; background-color: var(--e-global-color-13a37be); -webkit-mask: url('/wp-content/uploads/2026/06/plug-icon.svg') center / contain no-repeat;
    mask: url('/wp-content/uploads/2026/06/plug-icon.svg') center / contain no-repeat; transition: background-color .3s ease;}

.popup-menu .main-menu .elementor-nav-menu > li > .sub-menu > li.menu-item-has-children > a:hover::after{background-color: var(--e-global-color-035700a);}

.popup-menu .main-menu .elementor-nav-menu > li > .sub-menu > li.menu-item-has-children > a[aria-expanded="true"]::after{background-color: var(--e-global-color-13a37be); -webkit-mask: url('/wp-content/uploads/2026/06/minus-icon.svg') center / contain no-repeat; mask: url('/wp-content/uploads/2026/06/minus-icon.svg') center / contain no-repeat;}


/* ----- 3rd ----- */

.popup-menu .main-menu .elementor-nav-menu > li > .sub-menu > li > .sub-menu{margin: 20px 0;}
.popup-menu .main-menu .elementor-nav-menu > li > .sub-menu > li > .sub-menu > li{margin-bottom: 20px;}
.popup-menu .main-menu .elementor-nav-menu > li > .sub-menu > li > .sub-menu > li:last-child{margin-bottom: 0;}
.popup-menu .main-menu .elementor-nav-menu > li > .sub-menu > li > .sub-menu > li > a{padding: 0 0 0 35px; transition: padding-left .3s ease;}
.popup-menu .main-menu .elementor-nav-menu > li > .sub-menu > li > .sub-menu > li > a:hover{padding-left: 50px;}


/*
██████╗ ██╗      ██████╗  ██████╗
██╔══██╗██║     ██╔═══██╗██╔════╝
██████╔╝██║     ██║   ██║██║  ███╗
██╔══██╗██║     ██║   ██║██║   ██║
██████╔╝███████╗╚██████╔╝╚██████╔╝
╚═════╝ ╚══════╝ ╚═════╝  ╚═════╝
*/

.blog-sidebar .blog-sidebar-nav{position: relative; gap: 15; display: flex; flex-direction: column; padding-left: 24px; border-left: 3px solid #959595;}
.blog-sidebar .blog-sidebar-nav .nav-item{display: block; position: relative; padding: 10px 0; color: rgba(227, 232, 238, 0.5);}
.blog-sidebar .blog-sidebar-nav .nav-item.active,
.blog-sidebar .blog-sidebar-nav .nav-item:hover{color: var(--e-global-color-13a37be);}

.blog-sidebar .blog-sidebar-nav .nav-item:hover::before,
.blog-sidebar .blog-sidebar-nav .nav-item.active::before {opacity: 1;}
.blog-sidebar .blog-sidebar-nav .nav-item::before {content: ""; position: absolute; left: -27px; top: 50%; transform: translateY(-50%); width: 3px;
    height: 100%; border-radius: 999px; background: var(--e-global-color-e6647b5); opacity: 0; transition: opacity .3s ease;}



/*
██████╗  █████╗  ██████╗ ███████╗███████╗
██╔══██╗██╔══██╗██╔════╝ ██╔════╝██╔════╝
██████╔╝███████║██║  ███╗█████╗  ███████╗
██╔═══╝ ██╔══██║██║   ██║██╔══╝  ╚════██║
██║     ██║  ██║╚██████╔╝███████╗███████║
╚═╝     ╚═╝  ╚═╝ ╚═════╝ ╚══════╝╚══════╝
*/

/* ----- HOME ----- */

.home .concerns-section .item-box{display: flex; align-items: center; justify-content: center;}


/* ----- MEMBERSHIP ----- */

.meet-the-team .doctor-lists{position: relative;}
.meet-the-team .doctor-lists .doctor .elementor-image-box-img{overflow: hidden; position: relative; border-radius: 12px; border: 1px solid var(--e-global-color-2f2f84c); padding: 10px 6px 6px;}
.meet-the-team .doctor-lists .doctor .elementor-image-box-img img{width: 100%;}
.meet-the-team .doctor-lists .doctor .elementor-image-box-img::before{content: ""; position: absolute; top: 0; left: 0; right: 0; height: 4px; background: linear-gradient(90deg, #D4AF37 35%, #00B1F5 75%, rgba(0,177,245,0) 100%); z-index: 2;}

.why-section .gradient-top-border::after{content: ""; position: absolute; top: 0; right: 0; width: 100%; height: 40px; opacity: .15; background: linear-gradient(90deg, #D4AF37 0%, #00B1F5 50%, rgba(0, 177, 245, 0) 100%); filter: blur(32px); pointer-events: none; z-index: 1;}


/* ----- SERVICES/CONCERNS ----- */


/*
███████╗ ██████╗  ██████╗ ████████╗███████╗██████╗
██╔════╝██╔═══██╗██╔═══██╗╚══██╔══╝██╔════╝██╔══██╗
█████╗  ██║   ██║██║   ██║   ██║   █████╗  ██████╔╝
██╔══╝  ██║   ██║██║   ██║   ██║   ██╔══╝  ██╔══██╗
██║     ╚██████╔╝╚██████╔╝   ██║   ███████╗██║  ██║
╚═╝      ╚═════╝  ╚═════╝    ╚═╝   ╚══════╝╚═╝  ╚═╝
*/

.main-footer .site-credit .elementor-heading-title span{color: var(--e-global-color-c79e3ab); font-size: 1rem;}
.main-footer .site-credit .elementor-heading-title:hover span{color: var(--e-global-color-13a37be);}


/* ----- CONSULTATION FORM ----- */
.consultation-section .form-menu .elementor-heading-title a{text-decoration: underline;}
.consultation-section .form-menu .elementor-heading-title a:hover{color: var(--e-global-color-e6647b5); text-underline-offset: 4px;}

.consultation-section .consultation-form .elementor-field-type-acceptance span.elementor-field-option{display: flex; align-items: baseline; gap: 16px;}
.consultation-section .consultation-form{position: relative;}

.consultation-section .gradient-top-border::after{content: ""; position: absolute; top: -13px; right: 0; width: min(786px, 100%); height: 30px; opacity: .15;
    background: linear-gradient(90deg, #D4AF37 0%, #00B1F5 50%, rgba(0,177,245,0) 100%); filter: blur(20px); pointer-events: none; z-index: 1;}


/* ----- LOCATION SECTION ----- */

.location-section .business-hours .elementor-icon-box-description > span b{font-weight: 400; color: var(--e-global-color-13a37be);}
.location-section .business-hours .elementor-icon-box-description > span{display: flex; justify-content: space-between; align-items: center; padding: 12px 0;
    border-bottom: 1px solid var(--e-global-color-2f2f84c);}
.location-section .business-hours .elementor-icon-box-description > span:last-of-type{border-bottom: 0;}

.location-section{position: relative; overflow: hidden;}
.location-section .map-section{position: absolute; inset: 0; z-index: 0;}
.location-section .map-section,
.location-section .map-section .elementor-shortcode,
.location-section .map-section iframe{width: 100%; height: 100%;}
.location-section .map-section iframe{border: 0; filter: grayscale(1);}
.location-section > .e-con-inner{position: relative; z-index: 2;}
.location-section .map-section{overflow: hidden;}
.location-section .map-section iframe{width: 100%; height: calc(100% + 120px); margin-top: -120px;}


/*
███╗   ███╗███████╗██████╗ ██╗ █████╗      ██████╗ ██╗   ██╗███████╗██████╗ ██╗███████╗███████╗
████╗ ████║██╔════╝██╔══██╗██║██╔══██╗    ██╔═══██╗██║   ██║██╔════╝██╔══██╗██║██╔════╝██╔════╝
██╔████╔██║█████╗  ██║  ██║██║███████║    ██║   ██║██║   ██║█████╗  ██████╔╝██║█████╗  ███████╗
██║╚██╔╝██║██╔══╝  ██║  ██║██║██╔══██║    ██║▄▄ ██║██║   ██║██╔══╝  ██╔══██╗██║██╔══╝  ╚════██║
██║ ╚═╝ ██║███████╗██████╔╝██║██║  ██║    ╚██████╔╝╚██████╔╝███████╗██║  ██║██║███████╗███████║
╚═╝     ╚═╝╚══════╝╚═════╝ ╚═╝╚═╝  ╚═╝     ╚══▀▀═╝  ╚═════╝ ╚══════╝╚═╝  ╚═╝╚═╝╚══════╝╚══════╝
*/

@media (max-width: 1024px){

    body :is(ul, ol){padding: 0;}

    .main-footer .legacy-menu{align-items: flex-start;}

    .decorated-heading .elementor-heading-title:before{left: 0; right: 0; margin: 0 auto;}

    .consultation-section .form-menu{position: relative !important; right: 0 !important; bottom: 0 !important;}

    .video-lightbox .elementor-wrapper,
    .video-lightbox.small .elementor-wrapper{height: 400px;}

    .list-block :is(ul, ol),
    .text-block :is(ul,ol){list-style-position: inside;}

    .landing-category-menu .elementor-nav-menu{justify-content: center !important;}

}

@media (max-width: 480px){

    .main-header .site-logo img{width: 220px !important;}
    .main-header .menu-btn .elementor-button{padding: 8px 12px; font-size: 0.875rem;}

}